<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Dutch</key>
	<string>Installeren %@...</string>
	<key>English</key>
	<string>Installing %@...</string>
	<key>French</key>
	<string>%@ en cours d'installation...</string>
	<key>German</key>
	<string>%@ wird installiert...</string>
	<key>Italian</key>
	<string>Installazione di %@...</string>
	<key>Japanese</key>
	<string>%@をインストールしています...</string>
	<key>Spanish</key>
	<string>Instalando %@...</string>
</dict>
</plist>
